package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class SampleSourceStatVo
{
    private int sampleSource;

    private String sampleSourceName;

    private int testQuantity;

    private BigDecimal ratio;

    public int getSampleSource()
    {
        return sampleSource;
    }

    public void setSampleSource(int sampleSource)
    {
        this.sampleSource = sampleSource;
    }

    public String getSampleSourceName()
    {
        return sampleSourceName;
    }

    public void setSampleSourceName(String sampleSourceName)
    {
        this.sampleSourceName = sampleSourceName;
    }

    public int getTestQuantity()
    {
        return testQuantity;
    }

    public void setTestQuantity(int testQuantity)
    {
        this.testQuantity = testQuantity;
    }

    public BigDecimal getRatio()
    {
        return ratio;
    }

    public void setRatio(BigDecimal ratio)
    {
        this.ratio = ratio;
    }
}
